<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>Alexei Othenin-Girard</LastAuthor>
  <Created>2006-01-30T19:48:57Z</Created>
  <LastSaved>2007-11-21T19:52:48Z</LastSaved>
  <Version>11.8132</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>1065</WindowHeight>
  <WindowWidth>9525</WindowWidth>
  <WindowTopX>975</WindowTopX>
  <WindowTopY>0</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s22">
   <Alignment ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s23">
   <Alignment ss:Horizontal="Left" ss:Vertical="Bottom"/>
   <Font x:Family="Swiss"/>
  </Style>
  <Style ss:ID="s24">
   <Alignment ss:Vertical="Bottom"/>
   <NumberFormat/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="strings">
  <Table ss:ExpandedColumnCount="2" ss:ExpandedRowCount="110" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21">
   <Column ss:StyleID="s21" ss:Width="180.75"/>
   <Column ss:StyleID="s22" ss:AutoFitWidth="0" ss:Width="339.75"/>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">winter_name</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Winter Wonderland</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_1_intro</Data></Cell>
    <Cell><Data ss:Type="String">Here we are again!  &lt;br&gt; &lt;br&gt;  We're going to have to work fast if we're going to have any hope of feeding all of these hungry skiers.  &lt;br&gt; &lt;br&gt;  Let's set the holiday mood with some of that &lt;br&gt;yummy Moose Egg Nog!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_1_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Great work! We earned enough to buy a new counter!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_1_fail</Data></Cell>
    <Cell><Data ss:Type="String">Yikes, we must have been daydreaming during that shift. Let's try that again!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_2_intro</Data></Cell>
    <Cell><Data ss:Type="String">People are hungry when they come off the slopes, so it's important to get to them quickly. &lt;br&gt; &lt;br&gt;   Hope they're in the mood for some fruitcake! &lt;br&gt;We only serve it once a year! &lt;br&gt;&lt;br&gt;Wonder what that rumbling noise is outside…?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_2_succeed</Data></Cell>
    <Cell><Data ss:Type="String">That shift was as smooth as ice! But it's going to get busier now, so let's keep up the great work!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_2_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't earn enough this shift. Remember that we can seat customers in chairs that match the color of their outfits to earn a bonus.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_3_intro</Data></Cell>
    <Cell><Data ss:Type="String">It's FREEZING outside today, so let's use the fireplace to keep people warm and happy! Whenever a log pile appears near the fireplace, click on it to start the fire. Anyone near the fire will get a bit happier.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_3_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Whew!  That fireplace sure comes in handy!  Who doesn't like to sit by a toasty fire?</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_3_fail</Data></Cell>
    <Cell><Data ss:Type="String">We didn't quite meet our goal for that shift.&lt;br&gt;  Try to use the fireplace if things get difficult…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_4_intro</Data></Cell>
    <Cell><Data ss:Type="String">It looks like we've got a lot of business women and… uh oh! Teenagers! The business women have little patience for teens talking on their cellphones, so let's try to keep them separated!&lt;br&gt; &lt;br&gt; We can always use the podium when things get rough.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_4_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Very nice! We managed to keep things as peaceful as possible between all those teens and business women!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_4_fail</Data></Cell>
    <Cell><Data ss:Type="String">That didn't go so well.  Remember to serve drinks to tables that are getting unhappy, and put flowers down on the tables!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_5_intro</Data></Cell>
    <Cell><Data ss:Type="String">Margarita whipped up some of her famous cranberry sauce!  That's sure to attract even more hungry skiiers!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_5_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Hey, good job!  Looks like the cranberry sauce was a big hit!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_5_fail</Data></Cell>
    <Cell><Data ss:Type="String">Hmm… that shift was a little rocky. Oh well, we'll just have to try again!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_6_intro</Data></Cell>
    <Cell><Data ss:Type="String">The line is getting longer and longer. Time to set up a few more tables to handle the crowd!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_6_succeed</Data></Cell>
    <Cell><Data ss:Type="String">We're getting to be pretty good at pushing tables together!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_6_fail</Data></Cell>
    <Cell><Data ss:Type="String">With so many little tables, it's important to plan ahead so we don't accidentally push tables together and become unable to seat a group!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_7_intro</Data></Cell>
    <Cell><Data ss:Type="String">It looks like we've got a lot of teenagers coming up, with a smattering of young couples. Remember that the lovebirds won't sit at four-seater tables…</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_7_succeed</Data></Cell>
    <Cell><Data ss:Type="String">We managed to keep the teenagers flirting so that the lovebirds could have their dates.  </Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_7_fail</Data></Cell>
    <Cell><Data ss:Type="String">Hmm.  The Lovebirds hate having their dates interrupted, so keep the teenagers flirting!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_8_intro</Data></Cell>
    <Cell><Data ss:Type="String">The Lodge staff says that this is the most customers they've ever seen in the restaurant.  Looks like we're going to have to stay on our toes for this shift!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_8_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Good job keeping everyone fed and satisfied!  It looks like all those people are headed back out to the slopes.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_8_fail</Data></Cell>
    <Cell><Data ss:Type="String">Well, that didn't work out right.  With so few tables, it's tough to get everyone seated.  We'll just have to be faster!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_9_intro</Data></Cell>
    <Cell><Data ss:Type="String">Oh boy!  Here comes a whole gang of Hungry Men! They've worked up huge appetites on the slopes, so we'll have to work double time to feed them all!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_9_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Well that wasn't easy, but at least we managed to get everyone fed!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_9_fail</Data></Cell>
    <Cell><Data ss:Type="String">Phew, we didn't quite keep up with those guys' appetites.  Remember that the Hungry Men will always order a second entrée.  Maybe we can get some chaining bonuses from that.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_10_intro</Data></Cell>
    <Cell><Data ss:Type="String">Wow, the Lodge is packed!  It's as if the whole mountain had shown up for food at the same time!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_10_succeed</Data></Cell>
    <Cell><Data ss:Type="String">Yeah!!  The whole place is full, and things are finally running smoothly!  It even looks like the staff has recovered from their injuries.</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">career_winter_10_fail</Data></Cell>
    <Cell><Data ss:Type="String">We're almost there, we just need another little push to finish up!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_2</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Counter</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_a</Data></Cell>
    <Cell><Data ss:Type="String">Slate Counter with Wood Accents</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_b</Data></Cell>
    <Cell><Data ss:Type="String">Rustic Counter with Logs</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_c</Data></Cell>
    <Cell><Data ss:Type="String">Glass-Top Counter</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Sturdy and dependable, and so stylish!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_b_long</Data></Cell>
    <Cell><Data ss:Type="String">For that down-homey feeling.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_2_c_long</Data></Cell>
    <Cell><Data ss:Type="String">A hint of modernity in a woodsy setting…</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_3</Data></Cell>
    <Cell><Data ss:Type="String">Let's Pick a New Item to Serve!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_a</Data></Cell>
    <Cell><Data ss:Type="String">Holiday Black Forest Ham</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_b</Data></Cell>
    <Cell><Data ss:Type="String">Swiss Chalet Cheesesteak</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_c</Data></Cell>
    <Cell><Data ss:Type="String">Mountain Snowfall Crepes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Warm up in front of the fire with this savory dish.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Fresh cheese makes our cheesesteaks delectable.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_3_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Come in from the cold and devour a few!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_4</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade Your Restaurant</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_a</Data></Cell>
    <Cell><Data ss:Type="String">Standard Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_b</Data></Cell>
    <Cell><Data ss:Type="String">Chef Pro</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_c</Data></Cell>
    <Cell><Data ss:Type="String">Drink Master Ultra</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Food appears faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_4_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes drinks faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_5</Data></Cell>
    <Cell><Data ss:Type="String">Let's hang something from the walls!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_a</Data></Cell>
    <Cell><Data ss:Type="String">Alpine Bells</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_b</Data></Cell>
    <Cell><Data ss:Type="String">Tea Lights</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_c</Data></Cell>
    <Cell><Data ss:Type="String">Mistletoe</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_a_long</Data></Cell>
    <Cell><Data ss:Type="String">You see these around the mountain sometimes…</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_b_long</Data></Cell>
    <Cell><Data ss:Type="String">They don't give off much light, but they're so cute!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_5_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Traditional and festive!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_6</Data></Cell>
    <Cell><Data ss:Type="String">We need a little illumination…</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_a</Data></Cell>
    <Cell><Data ss:Type="String">Elegant Candles</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_b</Data></Cell>
    <Cell><Data ss:Type="String">Snowflake Candles</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_c</Data></Cell>
    <Cell><Data ss:Type="String">Candelabras</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_a_long</Data></Cell>
    <Cell><Data ss:Type="String">These candles add a touch of class.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_b_long</Data></Cell>
    <Cell><Data ss:Type="String">How cute!  Candles shaped like snowflakes!</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_6_c_long</Data></Cell>
    <Cell><Data ss:Type="String">These candelabras are antiques.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_7</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade Your Restaurant</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_a</Data></Cell>
    <Cell><Data ss:Type="String">Podium Deluxe</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_b</Data></Cell>
    <Cell><Data ss:Type="String">Chef Pro Silver</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_c</Data></Cell>
    <Cell><Data ss:Type="String">DrinkMaster Max Pro</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo talk faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Food appears faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_7_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes better drinks for a bigger mood boost.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_8</Data></Cell>
    <Cell><Data ss:Type="String">Choose new tables for the lodge.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_a</Data></Cell>
    <Cell><Data ss:Type="String">Slate Topped Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_b</Data></Cell>
    <Cell><Data ss:Type="String">Rustic Stone Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_c</Data></Cell>
    <Cell><Data ss:Type="String">Glass Top Tables</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Mined right out of the mountain.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_b_long</Data></Cell>
    <Cell><Data ss:Type="String">The log seats really make these tables look great.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_8_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Elegant and functional at the same time.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_9</Data></Cell>
    <Cell><Data ss:Type="String">Upgrade Your Restaurant</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_a</Data></Cell>
    <Cell><Data ss:Type="String">Super Running Shoes</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_b</Data></Cell>
    <Cell><Data ss:Type="String">Chef Pro Gold</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_c</Data></Cell>
    <Cell><Data ss:Type="String">Ultra DrinkMaster Max Pro</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes Flo move even faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_b_long</Data></Cell>
    <Cell><Data ss:Type="String">Food appears faster.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_9_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Makes better drinks for a bigger mood boost.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_title_10</Data></Cell>
    <Cell><Data ss:Type="String">Choose a New Rug</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_a</Data></Cell>
    <Cell><Data ss:Type="String">Traditional Style Rug</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_b</Data></Cell>
    <Cell><Data ss:Type="String">Bear Reflecting in Water</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_c</Data></Cell>
    <Cell><Data ss:Type="String">Minimalist Rug</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_a_long</Data></Cell>
    <Cell><Data ss:Type="String">Some lovely winter scenes.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_b_long</Data></Cell>
    <Cell><Data ss:Type="String">This clever rug looks a little like a state seal…</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_upgrade_item_10_c_long</Data></Cell>
    <Cell><Data ss:Type="String">Simple, yet elegant.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_waiter_1</Data></Cell>
    <Cell><Data ss:Type="String">Tony</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_waiter_2</Data></Cell>
    <Cell><Data ss:Type="String">Aimee</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">career_winter_waiter_3</Data></Cell>
    <Cell><Data ss:Type="String">Michelle</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">FLASH_winter_intro_01</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">LET’S GET A QUICK &#10;RUN IN BEFORE THE CONTEST&#10;STARTS. VAMONOS!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_winter_intro_02</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">HEY, HOW DO YOU&#10;STEER THESE THINGS?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">FLASH_winter_intro_03</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Staff Ski Contest:&#10;CHEFS vs. WAIT STAFF</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_winter_intro_04</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">WHOAAA!!!!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="38.25">
    <Cell><Data ss:Type="String">FLASH_winter_intro_05</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">LOOK WHAT YOU DID!&#10;HOW AM I GOING TO RUN MY&#10;RESTAURANT NOW!?</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">FLASH_winter_intro_07</Data></Cell>
    <Cell><Data ss:Type="String">OOPS…</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_winter_intro_08</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">WE’RE REALLY SORRY.&#10;LISTEN, WE’RE GOING TO FIX THIS.&#10;I’LL WAIT TABLES AND MARGARITA&#10;WILL HELP COOK.</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="51">
    <Cell><Data ss:Type="String">FLASH_winter_intro_09</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">BANG!</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_winter_outro_1</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">HEY, THE STAFF IS ALL HEALED&#10;UP. READY TO HIT THE SLOPES&#10;AGAIN?</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0" ss:Height="25.5">
    <Cell><Data ss:Type="String">FLASH_winter_outro_2</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">EH, I THINK WE’VE DONE&#10;ENOUGH DAMAGE FOR ONE&#10;VACATION.</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">FLASH_winter_intro_26</Data></Cell>
    <Cell><Data ss:Type="String">SKIP</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">expertlevel_winter_name</Data></Cell>
    <Cell><Data ss:Type="String">Snowed Under!</Data></Cell>
   </Row>
   <Row>
    <Cell ss:StyleID="s23"><Data ss:Type="String">expertlevel_winter_description</Data></Cell>
    <Cell><Data ss:Type="String">Everyone in the Lodge has shown up for food!  At the same time!</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <Print>
    <ValidPrinterInfo/>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>7</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
